## klamav-trinity 14.0.13

=== debian/changelog ===
klamav-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#klamav

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 16 Oct 2022 00:51:27 +0200

klamav-trinity (0.47) testing; urgency=low

  * Initial release for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Sun, 07 Mar 2021 22:11:32 +0900

klamav (0.46-3+deb6u1) squeeze-lts; urgency=low

  * Rebuild with libclamav7 for clamav 0.99

 -- Scott Kitterman <scott@kitterman.com>  Sun, 28 Feb 2016 13:35:10 +0000

klamav (0.46-3) unstable; urgency=low

  * Add debian/patches/13_ltmail.sh_fix.diff to fix FTBFS on amd64
    (Closes: #542973)
    - Thanks to Stefan Potyra for the patch
  * Update standards version to 3.8.3
    - Add README.Source
  * Adjust package description to reflect the more limited funcitonality
    available with a KDE4 desktop

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Oct 2009 18:11:17 -0400

klamav (0.46-2) unstable; urgency=low

  * Just build-dep on libltdl3-dev

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Mar 2009 12:58:00 -0400

klamav (0.46-1) unstable; urgency=low

  * New upstream release for clamav 0.95 compatibility
    - Updated debian/copyright
    - Add build-dep on libltdl7-dev | libltdl3-dev
  * Drop 11-ukraine.patch and 12-clamav-0.94_build_fix.diff
    - Incorporated upstream
  * Freshen 09-disable-autoscan.patch
  * Add 11_desktop_directory.diff, move .desktop file to xdg directory
    - Thanks to Jonathan Riddell <jriddell@ubuntu.com> for the patch
  * Add 12_no_mediaslave.diff, remove obsolete (due to impending KDE4
    transition) Devices section from launcher
  * Update standards version to 3.8.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Mar 2009 10:43:32 -0400

klamav (0.44-3) unstable; urgency=low

  * Add debian/patches/12-clamav-0.94_build_fix.diff to fix FTBFS against
    clamav 0.94
    - Thanks to Mandriva for the patch

 -- Scott Kitterman <scott@kitterman.com>  Sat, 06 Sep 2008 19:06:06 -0400

klamav (0.44-2) unstable; urgency=low

  * Add 11-ukraine.patch for Ukranian translation (thanks to Yuri Chornoivan)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 25 Jul 2008 18:14:43 -0400

klamav (0.44-1) unstable; urgency=low

  * New upstream release (The "Hey, Debian has patches" release)
    - Remove debian/patches/02_servicemenu_fix.patch, incorporated upstream
    - Remove debian/patches/05_kuniqueapplication.patch, incorporated upstream
    - Remove debian/patches/06_gcc43_build.patch, incorporated upstream
    - Remove debian/patches/07-fix-config-path.patch, incorporated upstream
    - Remove debian/patches/11_fix_arj_option.patch, incorporated upstream
    - Remove debian/patches/12_clamscan_0.93_option_update.patch, incorporated
      upstream
  * Remove unneeded debian/patches/13_test.patch
  * Bump standards version to 3.8.0.1 without further change
  * Update debian/copyright to be more pedantic
  * Update debian/patches/09-disable-autoscan.patch to remove unused option
    choices too
    - Thanks to Yuriy Kozlov for pointing out the fix

 -- Scott Kitterman <scott@kitterman.com>  Sun, 13 Jul 2008 13:16:12 -0400

klamav (0.43-1) unstable; urgency=low

  * New upstream release
    - Drop debian/patches/11_clamav093.patch, fixed upstream
  * Add debian/patches/11_fix_arj_option.patch to correct option passed to
    clamscan to scan arj files (LP: #222486)
  * Add debian/patches/12_clamscan_0.93_option_update.patch to update for
    clamscan option changes in clamav 0.93

 -- Scott Kitterman <scott@kitterman.com>  Mon, 05 May 2008 16:59:57 -0400

klamav (0.42-3) unstable; urgency=low

  * Update to work with clamav 0.93/libclamav4
    - Add debian/patches/11_clamav093.patch so it builds (patch from Fedora)
    - Bump libclamav build-dep and clamav depends version to 0.93~

 -- Scott Kitterman <scott@kitterman.com>  Mon, 05 May 2008 09:32:57 -0400

klamav (0.42-2) unstable; urgency=low

  [ Scott Kitterman ]
  .
  * Add 09-disable-autoscan.patch to remove U/I for autoscan
    - Upstream removed the functionality in 0.42, but did us the favor of
      leaving the unused U/I (patch from Kubuntu)
  * Add 10-fix-window-size.patch to make window sizes larger (Closes: #468443)
    - Patch from mandriva
  * Add correct .SH NAME section to ScanWithKlamAV.1, klamarkollon.1, and
    klammail.1
  * Restore debian/changelog for this package (Kubuntu heritage) and drop the
    Debian history from the previous maintainer's package
    - remove debian/changelog.kubuntu
  .
  [ Philipp Kern ]
  * Add DM-Upload-Allowed to this package.

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Apr 2008 18:15:21 -0400

klamav (0.42-1) unstable; urgency=low

  * Agreed maintainer change
  * New upstream release (closes: #402593) (closes: #416619) (closes: #454397)
     - Upstream support for clamav 0.9x versions
     - Removed on access scanning functions (klamd)
     - Removed docbook source for klamd.1 and updated debian/rules
  * Rebase packaging on Kubuntu package for 0.42 (historical Kubuntu debian/
    changelog moved to debian/changelog.kubuntu)
    - Adjust version/distro for Debian
    - Use package description from Debian package and update for new version
    - Rename kubuntu* series patches to remove distro specific name
    - Freshen patches
  * Acknowledge NMU (closes: #409636) (closes: #411810) (closes: #412856)
    - Thank you Stephen Gran
  * Add 06_gcc43_build.patch to fix buid failures on GCC 4.3 (closes: #455375)
    - Patch thanks to Andy Shevchenko on klamav-users
  * Add 07-fix-config-path.patch and 08-use-default-database-path.patch using
    relevant parts of 00-fix-config-path.patch and 
    02-use-default-database-path.patch from experimental (closes: #402485)
  * Correctly version libclamav-dev build-dep and clamav dependency
  * Add watch file

 -- Scott Kitterman <scott@kitterman.com>  Wed, 27 Feb 2008 00:15:41 -0500


