## klamav-trinity 14.1.0

=== debian/changelog ===
klamav-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#klamav

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 22 Jan 2023 11:09:58 +0100
