## klamav-trinity 14.1.1

=== CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#  Modified by Mavridis Philippe for KlamAV.
#
#################################################

cmake_minimum_required( VERSION 3.1 )


##### general package setup #####################

project( klamav )


##### include essential cmake modules ###########

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


##### include our cmake modules #################

include( TDEMacros )


##### set version number ########################

tde_set_project_version( )


##### setup install paths #######################

include( TDESetupPaths )
tde_setup_paths( )



##### optional stuff ############################

option( WITH_ALL_OPTIONS      "Enable all optional support" OFF )
option( WITH_GCC_VISIBILITY   "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
option( WITH_EMBEDDED_SQLITE  "Use included SQLite instead of system one" ${WITH_ALL_OPTIONS} )


##### user requested modules ####################

option( BUILD_ALL          "Build all"                          ON )
option( BUILD_DOC          "Build documentation"                ${BUILD_ALL} )
option( BUILD_KLAMMAIL     "Build Klammail (e-mail filter)"     ${BUILD_ALL} )
option( BUILD_TRANSLATIONS "Build translations"                 ${BUILD_ALL} )


##### configure checks ##########################

include( ConfigureChecks.cmake )


###### global compiler settings #################

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### source directories ########################

add_subdirectory( src )


##### other data ################################

tde_conditional_add_project_docs( BUILD_DOC )
tde_conditional_add_project_translations( BUILD_TRANSLATIONS )


##### write configure files #####################

configure_file( config.h.cmake config.h @ONLY )
