## klamav-trinity 14.1.3

=== debian/changelog ===
klamav-trinity (4:14.1.3-0raspbian10.0.0+0) raspbian-buster; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#klamav

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:30:36 +0200
