## klamav-trinity 14.1.5

=== src/CMakeLists.txt ===
add_subdirectory( about )
add_subdirectory( action )
add_subdirectory( icons )

tde_conditional_add_subdirectory( WITH_EMBEDDED_SQLITE sqlite )
tde_conditional_add_subdirectory( BUILD_KLAMMAIL klammail )

include_directories(
    ${CMAKE_BINARY_DIR}
    ${CMAKE_CURRENT_BINARY_DIR}
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${TDE_INCLUDE_DIR}
    ${TQT_INCLUDE_DIRS}
    ${LIBCLAMAV_INCLUDE_DIR}
    ${ZLIB_INCLUDE_DIR}
    ${CMAKE_SOURCE_DIR}/src/sqlite
    ${SQLITE_INCLUDE_DIR}
)

link_directories(
    ${TQT_LIBRARY_DIRS}
    ${TDE_LIB_DIR}
)

##### klamav (executable)
# @SOURCES: autoscanoptions.ui excluded until autoscan reimplemented

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
     main.cpp klamav.cpp freshklam.cpp sigtool.cpp
     klamscan.cpp kuarantine.cpp welcome.cpp dbviewer.cpp
     frame.cpp tabwidget.cpp viewer.cpp pageviewer.cpp
     klamav_run.cpp dcopklamscan.skel directorylist.cpp
     klamonacc.cpp klamonacc_alert.ui
     scanviewer.cpp schedule.cpp datepicker.cpp
     cthost.cpp ctcron.cpp ctmonth.cpp ctdom.cpp
     ctdow.cpp cttask.cpp ctvariable.cpp
     ktlistitem.cpp ktlisttask.cpp ktlisttasks.cpp
     ktview.cpp ktlistcron.cpp kticon.cpp
     activityviewer.cpp collectiondb.cpp
     configdialog.cpp klamavconfig.kcfgc
     archives.ui specialfiletypes.ui klamonacc_config.ui
     firstrunwizard.ui logoptions.ui backend.ui
     k3bjobprogressosd_mod.cpp

  LINK
     tdeio-shared
     tdehtml-shared
     tdeui-shared
     tdecore-shared
     ${LIBCLAMAV_LIBRARIES}
     ${SQLITE_LIBRARIES}
     ${ZLIB_LIBRARIES}

  DESTINATION ${BIN_INSTALL_DIR}
)

##### create translated desktop files

tde_create_translated_desktop( klamav.desktop )

tde_create_translated_desktop(
     SOURCE klamav-dropdown.desktop
     DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus
)

tde_create_translated_desktop(
     SOURCE eventsrc
     DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

##### install XML-GUI resource file
install(
     FILES klamavui.rc
     DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)
