## klamav-trinity 14.1.6~pre0

=== debian/changelog ===
klamav-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3c3ec6273842fa77715c08ba05a220648563b782
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#klamav

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
