## klamav-trinity 14.1.6~pre1

=== debian/changelog ===
klamav-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e5898f88b520f4a8f510b48719521abd78f70170
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#klamav

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:03:58 +0100
