## klamav-trinity 14.1.6~pre2

=== debian/changelog ===
klamav-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6e024a081010662e27d9f2051d927ebd95bfa080
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#klamav

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 12:36:17 +0100
