## klamav-trinity 14.2.0~pre32

=== src/icons/CMakeLists.txt ===
tde_install_icons( DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/icons )
tde_install_icons( app-klamav )
