=== src/sqlite/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/src
  ${ZLIB_INCLUDE_DIR}
)


##### SQLite (static)

tde_add_library( sqlite STATIC_PIC

  SOURCES
    alter.c
    attach.c
    auth.c
    btree.c
    build.c
    callback.c
    date.c
    delete.c
    expr.c
    func.c
    hash.c
    insert.c
    legacy.c
    main.c
    opcodes.c
    os_unix.c
    os_win.c
    pager.c
    parse.c
    pragma.c
    prepare.c
    printf.c
    random.c
    select.c
    table.c
    tokenize.c
    trigger.c
    update.c
    utf.c
    util.c
    vacuum.c
    vdbe.c
    vdbeapi.c
    vdbeaux.c
    vdbemem.c
    where.c

  LINK
    ${ZLIB_LIBRARIES}
)
