=== debian/changelog ===
klamav-trinity (4:14.2.0~pre32-0debian12.0.0+6) bookworm; urgency=low

  * Automated git build for 7cf359afefc22f920d760f673dde4d06d7bb2c8a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#klamav

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
