## klamav-trinity 14.2.0~pre33

=== debian/changelog ===
klamav-trinity (4:14.2.0~pre33-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c3f958ecfd8f3378db4be5bd7867df5b42de24f2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#klamav

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:06:05 +0100
