## klamav-trinity 14.2.0~pre34

=== debian/changelog ===
klamav-trinity (4:14.2.0~pre34-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 019ea7ee532e14a483ce75eb0d5c5bd6006c50c5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#klamav

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Jan 2026 05:07:17 +0100
